Wed, 29 Jun 2022 04:42:04 UTC

Information for RPM libblockdev-crypto-2.5-1.module_329fd369.i686.rpm

ID10207676
Namelibblockdev-crypto
Version2.5
Release1.module_329fd369
Epoch
Archi686
SummaryThe crypto plugin for the libblockdev library
DescriptionThe libblockdev library plugin (and in the same time a standalone library) providing the functionality related to encrypted devices (LUKS).
Build Time2017-07-17 21:35:52 GMT
Size49.58 KB
439be60537d57d43431d4f52fad1c8b2
LicenseLGPLv2+
Buildrootmodule-329fd36959187ae7-build-9141383-769309
Provides
libbd_crypto.so.2
libblockdev-crypto = 2.5-1.module_329fd369
libblockdev-crypto(x86-32) = 2.5-1.module_329fd369
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libbd_utils.so.2
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.6)
libcryptsetup.so.4
libcryptsetup.so.4(CRYPTSETUP_1.0)
libdl.so.2
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libm.so.6
libnspr4.so
libnss3.so
libnss3.so(NSS_3.2)
libnss3.so(NSS_3.9.2)
libnssutil3.so
libplc4.so
libplds4.so
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libsmime3.so
libsmime3.so(NSS_3.4)
libssl3.so
libvolume_key.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib/libbd_crypto.so.221.00 B
/usr/lib/libbd_crypto.so.2.0.022.16 KB
Component of No Buildroots